﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Priklad02", "Priklad02\Priklad02.csproj", "{7AFDFC64-4249-4E9C-B192-52C9F73DC958}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7AFDFC64-4249-4E9C-B192-52C9F73DC958}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7AFDFC64-4249-4E9C-B192-52C9F73DC958}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7AFDFC64-4249-4E9C-B192-52C9F73DC958}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7AFDFC64-4249-4E9C-B192-52C9F73DC958}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3A841554-9608-4FAC-A042-4ADA433107FB}
	EndGlobalSection
EndGlobal
